// Copyright (C) 1999-2015
// Smithsonian Astrophysical Observatory, Cambridge, MA, USA
// For conditions of distribution and use, see copyright notice in "copyright"

#include "frame3dtrue.h"

Frame3dTrue::Frame3dTrue(Tcl_Interp* i, Tk_Canvas c, Tk_Item* item)
  : Frame3dBase(i, c, item)
{
  byteorder_ = 0;
  bitsperpixel_ = 0;
}

Frame3dTrue::~Frame3dTrue()
{
}


